# Uses of Class
org.bukkit.material.PistonBaseMaterial

Packages that use PistonBaseMaterial
Package
Description
org.bukkit.material
Classes that represents various voxel types and states.

## Uses of PistonBaseMaterial in org.bukkit.material

Methods in org.bukkit.material that return PistonBaseMaterial
Modifier and Type
Method
Description
`PistonBaseMaterial`
PistonBaseMaterial.`clone()`
Deprecated.